
电信wifi7 - Bug #3558

【ubus】ubus命令无法清空VSIE列表下面对应的 record信息。

07/14/2025 11:55 - 伟 何

Status: Resolved Start date: 07/14/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Thu Jul 10 14:42:19 CST 2025 复现概率: 100%

Description

测试步骤：

1、执行添加VSIE命令:

ubus call ctcapd.wifi.vsie.proberx add '{"servicename":"testapp","band":0,"oui":[0,224,252]}'

2、执行清空VSIE列表对应record信息命令：

ubus call ctcapd.wifi.vsie.proberx  flush '{"servicename":"testapp"}'

通过标准：

1、列表添加成功。

2、对应列表record信息被清空。

实际结果：

1、列表添加成功。

2、返回：{"result": "1","fail_reason": "servicename does not exist"}

History

#1 - 07/18/2025 10:27 - 洋 刘

- Status changed from New to Resolved
